additionalProperties:
  formFields:
    - default: 8108
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
    - default: xyz
      edit: true
      envKey: TYPESENSE_API_KEY
      labelEn: API KEY
      labelZh: API 密钥
      required: true
      type: text
      label:
        en: API KEY
        ja: APIキー
        ms: KUNCI API
        pt-br: CHAVE DE API
        ru: КЛЮЧ API
        ko: API 키
        zh-Hant: API 金鑰
        zh: API 密钥
